{
	Init[ (s)
	{
		SetName(817);
		SetShortName(2807);
		SetItemDescription(2808);
		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(5);
		SetDamageMax(17);
		SetCost(953);
		SetMarketValue(334);
		SetRange(384);
		SetWeaponType(WR_Dagger);
	} ]
}
